Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://backend.branch.flowengineering.com/ai/trigger/runs \ --header 'X-API-Key: <api-key>' \ --header 'customer: <customer>'
import requests url = "https://backend.branch.flowengineering.com/ai/trigger/runs" headers = { "customer": "<customer>", "X-API-Key": "<api-key>" } response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {customer: '<customer>', 'X-API-Key': '<api-key>'}}; fetch('https://backend.branch.flowengineering.com/ai/trigger/runs', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "agent_id": "<string>", "automation_id": "<string>", "automation_name": "<string>", "branches": [], "conclusion": "pass", "created_at": "<string>", "error": "<string>", "integration_grade": "<string>", "integration_response": "<string>", "project_id": "<string>", "status": "running", "steps": [], "updated_at": "<string>" } ] }
Workspace identifier
Comma-separated agent ids from a trigger response, at most 50 per request.
Show child attributes